body {
	margin: 0;
	padding: 0;
	background: #33421D;
	text-align: center;
	font-family: "Times New Roman CE", Times, serif;
	font-size: 150%
}
#page {
	width: 650px;
	margin-top: 1em;
	margin-left: auto;
	margin-right: auto;
	color: #CCCC99;
	text-align: center;
	font-style: italic;
	
}
h1.nadpis  {
	display: block;
	margin: 0 auto 10px auto;
	font-size: 2em;
}
#vstup {
	width: 400px;
	height: 380px;
	background-image: url(images/gaze-mists.jpg);
	display: block;
	text-decoration: none;
	margin: 0 auto;
	text-align: center;
}
#page p {
	margin: 0 0 .3em 0;
}
#paticka {
	clear: both;
	font-style: italic;
	text-align: center;
}
#zprava {
	color: #FF6347;
	border: 3px double;
	font-size: 120%;
	padding: .3em;
}
a, a:visited {
	color: #CCCC99;
}
a:active, a:hover {
	text-decoration: none;
}
a img {
	border: 0;
	text-decoration: none;
}
.ikonky {
	margin-top: .5em;
}
.ikonky a {
	border: 0;
	text-decoration: none;
}
.ikonky img {
	margin-right: .5em;
}
div.normal {
	font-style: normal;
	text-align: center;
}
#pocitadlo {
	margin: -1em 0 1em 0;
}
